body {
	margin: 0px;
	padding: 0px;
	background: #889999;
	background-image: url(background.gif);
	text-align: center;
}


A:link { text-decoration: none;
color: #000099; 
}
A:visited { text-decoration: none;
color: #333333;
}

A:active {text-decoration: none;
color: black;
}





.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333}
